SSL Insecure Content Fixer

Plugin per Wordpress che ci permette di rimuovere gli avvisi di contenuti non sicuri.